## org.apache.poi.util
Interface LittleEndianConsts

All Known Implementing Classes:
  LittleEndian

    public interface LittleEndianConsts

a repository for constants shared by classes within this package

Author:
  Marc Johnson, Andrew C. Oliver (acoliver at apache dot org)

Field Summary
`static int` `BYTE_SIZE`
`static int` `DOUBLE_SIZE`
`static int` `INT_SIZE`
`static int` `LONG_SIZE`
`static int` `SHORT_SIZE`

Field Detail

### BYTE_SIZE

    static final int BYTE_SIZE

See Also:
  Constant Field Values

### SHORT_SIZE

    static final int SHORT_SIZE

See Also:
  Constant Field Values

### INT_SIZE

    static final int INT_SIZE

See Also:
  Constant Field Values

### LONG_SIZE

    static final int LONG_SIZE

See Also:
  Constant Field Values

### DOUBLE_SIZE

    static final int DOUBLE_SIZE

See Also:
  Constant Field Values

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.